html{
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 110px;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 125px;
  background-color: #0F1D66;
  color: #FFF;
  padding: 10px 0px;
  border:1px solid #0F1D66;
}

#acc3 {
  margin-top: 15px;
}

.fade.in{
  opacity: 0.8;
}

.conteudo{
  margin-bottom: 5px;
}

.navbar-default {
  background-color: #E3E3E3;
  border-color: #ABABAB;
}

.navbar-default .navbar-nav > li > a {
    color: #4A4A4A;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #7E7E7E;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
  background-color: #5E5E5E;
  border-color: #454343;
  color: #FFF;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
  width: auto;
  max-width: 1170px;
  padding: 0 15px;
}
.container .credit {
  margin: 20px 0;
}

.bola{
  font-size: 14px !important;
  line-height: 18px !important;
}


.ei-slider{
  position: relative;
  width: 100%;
  max-width: 1920px;
  height: 300px;
  margin:auto;
  z-index: 1;
}
.bolaaocentro{
  height: 180px;
}
.ei-slider-loading{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index:999;
  background: rgba(0,0,0,0.9);
  color: #fff;
  text-align: center;
  line-height: 250px;
}
.ei-slider-large{
  height: 100%;
  width: 100%;
  position:relative;
  overflow: hidden;
}
.ei-slider-large li{
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
  height: 100%;
  width: 100%;
  list-style-type:none;
}
.ei-slider-large li img{
  width: 100%;
}
.ei-title{
  position: absolute;
  right: -5%;
  margin-right: 5%;
  padding-right:10px;
  top:60%;
  width:70%;
  background:#333;
  opacity:0.7;
  clear:both;
}
.ei-title h2, .ei-title h3{
  text-align: right;
}
.ei-title h2{
  font-size: 14px;
  line-height: 17px;
  font-family: 'Oswald',sans-serif;
  font-style: italic;
  color: #fff;
}
.ei-title h3{
  font-size: 25px;
  line-height: 25px;
  font-family: 'Oswald',sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.ei-slider-thumbs{
  height: 13px;
  margin: 0 auto;
  position: relative;
  list-style-type:none;
}
.ei-slider-thumbs li{
  position: relative;
  float: left;
  height: 100%;
  list-style-type:none;
  display:block;
}
.ei-slider-thumbs li.ei-slider-element{
  top: 0px;
  left: 0px;
  position: absolute;
  height: 100%;
  z-index: 10;
  text-indent: -9000px;
  background: #000;
  background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a{
  display: block;
  text-indent: -9000px;
  background: #666 ;
  width: 100%;
  height: 100%;
  cursor: pointer;
  -webkit-box-shadow:
        0px 1px 1px 0px rgba(0,0,0,0.3),
        0px 1px 0px 1px rgba(255,255,255,0.5);
  -moz-box-shadow:
        0px 1px 1px 0px rgba(0,0,0,0.3),
        0px 1px 0px 1px rgba(255,255,255,0.5);
  box-shadow:
        0px 1px 1px 0px rgba(0,0,0,0.3),
        0px 1px 0px 1px rgba(255,255,255,0.5);
  -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
  padding: 5px 15px;
}
.ei-slider-thumbs li a:hover{
  background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
  position: absolute;
  bottom: 50px;
  opacity: 0;
  z-index: 999;
  max-width: 100%;
  -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
  -webkit-box-reflect:
        below 0px -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(transparent),
            color-stop(50%, transparent),
            to(rgba(255,255,255,0.3))
            );
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
  opacity: 1;
  bottom: 13px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.campanhas h3{ background: #00A54F; }
.noticiatitulo h3{ background: #F47116; }
.internotitulo h3{ background: #F68D45; }

#conteudoInterno{
  width:98%;
  float:left;
  padding:1%;
  font:14px Arial, Helvetica, sans-serif;
  }

#conteudoInterno #postagemCont{
  width:100%;
  float:left;
  }

#conteudoInterno #postagemCont p#subTexto{
  font-family:inherit;
  color:#999;
  margin:10px 0px 0px;
  border-top:1px solid #E3E3E3;
  border-bottom:1px solid #E3E3E3;
  }

#conteudoInterno #postagemCont #imgPost{
  float:left;
  padding:3% 2% 3% 0%;
  }

#conteudoInterno #postagemCont .descBox{
  background:#690291;
  border:6px double #FFF;
  float:left;
  margin:10px 0px;
  min-height:215px;
  padding:10px;
  width:40%;
  }

#conteudoInterno #postagemCont .imgHolder{
  margin:12px 10px;
  float:left;
  width:20%;
  }

#conteudoInterno #postagemCont .imgHolder a{
  border:none;
  }

#conteudoInterno #postagemCont .imgHolder img{
  width:92%;
  border:1px solid #000;
  padding:4%;
  }

#conteudoInterno #postagemCont .descBox p{
  color:#FFF;
  }

#conteudoInterno #postagemCont #imgPost a{
  border:none;
  text-decoration:none;
  }

#conteudoInterno #postagemCont #imgPost img{
  width:100%;
  float:left;
  }

#conteudoInterno #postagemCont #imgPost p{
  font-family:inherit;
  background:#707070;
  color:#FFF;
  width:100%;
  padding:4% 3%;
  float:left;
  margin:0px;
  }

#conteudoInterno #postagemCont p{
  font-family:inherit;
  margin:15px 0px;
  line-height:22px;
  }

#conteudoInterno #outrasFotos{
  width:100%;
  float:left;
  }

#conteudoInterno #outrasFotos h4{
  font-family:inherit;
  background:#690291;
  color:#FFF;
  padding: 2% 5% 2% 2%;
  float:left;
  margin:0px;
  font-weight:bold;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  width:90%;
  }

#conteudoInterno #outrasFotos img{
  float:left;
  width:20%;
  padding:2%;
  }

#conteudoInterno #outrasFotos .separaMidia{
  width:20%;
  }

#conteudoInterno #outrasFotos .separaMidia img{
  width:100%;
  }

#conteudoInterno #outrasFotos .separaMidia p{
  text-align:center;
  }

@media screen and (max-width: 830px) {
  .ei-title{
    position: absolute;
    right: 0px;
    margin-right: 0px;
    width: 100%;
    text-align: center;
    top: auto;
    bottom: 10px;
    background: #fff;
    background: rgba(255,255,255,0.1);
    padding: 5px 0;
  }
  .ei-title h2, .ei-title h3{
    text-align: center;
  }
  .ei-title h2{
    font-size: 20px;
    line-height: 24px;
  }
  .ei-title h3{
    font-size: 30px;
    line-height: 40px;
  }
  .banners_gov .banner_ind{
    margin:5px 0px;
    padding: 0% 2%;
  }
}

.beginning img {
  margin-top: 30px;
}

.img-editorial{
  width: 100%;
}

.header {
  margin-bottom:20px;
}

.header a:hover {
  text-decoration:none;
}

.menu {
  margin-top:20px;
}
.ms { float:right; padding: 20px 0px 0px; }

.row h3 {
  background:#333;
  opacity:0.7;
  text-transform: uppercase;
  color:#fff;
  font-family: 'Trebuchet MS',sans-serif;
  font-weight: bold;
  margin-top:0;
  line-height: 40px;
-webkit-border-radius: 3px;
   -moz-border-radius: 3px;
        border-radius: 3px;
}

.navbar-default .navbar-brand{
  color: #e3e3e3;
}

.navbar-default .navbar-brand:hover{
  color: #D0D0D0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #164070;
}

.thumbnail{
  margin-bottom: 10px;
}

.modal-dialog{
  max-width: 60%;
}

.modal-body img{
  width: 538px;
}

.news { border-top: 2px dashed #ccc; padding:15px 0;}
.news img{height: 100px;}
.topDez {padding: 10px 0;}
.noticias a:hover {text-decoration:none;}
.noticias a:hover h5 { text-decoration:underline; }
.noticias a h5 {text-decoration: none; color: #3B3B3B; margin: 0px 0px 5px;}
.firstnews { border:0; }
.wrapper{margin-bottom: 30px;}
.media{
  border-bottom:1px solid #ECECEC;
  padding-bottom: 5px;
}
.media-texto{
  padding: 0px;
  text-align: justify;
}
.banners_gov{
  text-align:center;
  padding:10px;
  margin:20px 0px;
  background:#ccc;
}

.banners_gov .banner_ind{
  margin:5px 0px;
  padding: 0% 2%;
}

.instituicao h3 {background:none; color:#333;}

.link_noticia {
  background: none repeat scroll 0 0 #EEEEEC;
  color: #555753;
  float: left;
  height: 250px;
  margin: 0 30px 30px 0;
  padding: 10px;
}

.link_noticia a{
    color: #555753;
}

.link_noticia img {
    height: 160px;
    width: 230px;
}

.ttl_noticia {
    margin-top: 10px;
    width: 230px;
}

@media (max-width: 768px) {
  .banners_gov{
    text-align:center;
    padding:0px 10px;
    margin:20px 0px;
    background:#ccc;
  }

  .banners_gov .banner_ind{
    margin:5px 0px;
    padding: 0% 20%;
    background: #FFF;
  }

  .conteudo{
    margin-bottom: 10px;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .banners_gov{
    text-align:center;
    padding:10px;
    margin:20px 0px;
    background:#ccc;
  }

  .banners_gov .banner_ind{
    margin:5px 0px;
    padding: 0% 10%;
  }

  .conteudo{
    margin-bottom: 10px;
  }
}

.breadcrumb > li + li:before {
  content: "|\00a0";
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
